.qc-cmp2-persistent-link{color:#FFF!important}.h-100{height:100%}.StoryBorder{border-right:5px solid #e7e9ea}.freePreview{overflow:hidden;position:relative;width:100%}.freePreviewFade{width:100%;height:100%;z-index:500;content:'';width:100%;height:100%;position:absolute;left:0;top:0}.SubArticlePanel{border:1px solid #fd0;background:#f5f5f5;padding:15px;box-shadow:0 2px 8px rgba(0,0,0,0.3);margin-bottom:15px}.SubArticlePanel h1{margin:0 0 5px 0}.SubArticlePanel p{margin:0!important}.SubArticlePanel ul li{margin:0}.SubArticlePanel a{border-bottom:none!important}.SubArticlePanel .SubButton{background:#fd0;border-radius:4px;padding:3px 5px;font-weight:bold;text-transform:uppercase;margin:0 0 5px 0!important}.img-fluid{max-width:100%;height:auto}.HeroCStats{background-image:url(/_assets/coronavirushero.jpg);padding:100px 0;background-size:cover}.HeroCStats h1{text-align:center;color:#FFF;font-size:3em!important}.CoronaStats{background-image:url(/_assets/coronavirushero.jpg);background-size:cover;padding:20px 0}.CoronaStats h1{text-align:center;color:#FFF;font-size:1.3em!important}.SubscribeTab{position:fixed;left:0;top:auto;bottom:30%}.SubscribeTab a{display:block;height:150px;width:38px;box-sizing:border-box;padding:15px 8px;background-color:#fd0;color:#333;text-transform:uppercase;font-weight:bold;white-space:nowrap;border-radius:0 25px 25px 0;box-shadow:0 3px 3px rgba(0,0,0,0.2)}.SubscribeTab a b{display:inline-block;margin:auto;position:absolute;top:0;bottom:0;-webkit-transform:rotate(-90deg) translate(-50%,50%);-moz-transform:rotate(-90deg) translate(-50%,50%);-ms-transform:rotate(-90deg) translate(-50%,50%);-o-transform:rotate(-90deg) translate(-50%,50%);-webkit-transform-origin:0 50%;-moz-transform-origin:0 50%;-ms-transform-origin:0 50%;-o-transform-origin:0 50%;transform-origin:0 50%;height:30px}#EditorialTakeOver a,#EditorialTakeOver p,#EditorialTakeOver h1{color:#fff!important}#EditorialTakeOver h1,#EditorialTakeOver p,#EditorialTakeOver .Media{padding:0 0 0 15px}#EditorialTakeOver h1.BreakOutFont{font-size:48px;line-height:1.1!important}#EditorialTakeOver .BreakNews{float:left;background:#fd0;color:#000;display:block;padding:5px 15px;font-size:13px}#EditorialTakeOver .Media{color:#fff!important}#EditorialTakeOver .line{height:1px;background:#000}.NationalArticles .video{padding:0;margin-bottom:1rem!important}@media screen and (min-width:960px) and (max-width:1200px){.LightBlueBack ul li a{padding:0 8px 3px 8px!important}}@media screen and (min-width:768px) and (max-width:1200px){.DirectoryNavItem{display:none!important}}.SecretLink{font-size:.95em!important;background-color:#41AC49!important;color:#FFF!important;border-color:#41AC49!important}small.SecretLink{color:#fff;padding:3px 5px;text-transform:uppercase;font-size:10px!important}.SecretLine{background:#41AC49}.beericon{margin-right:5px;margin-top:-4px}.ElectionsSection a{color:#FFF!important}.ElectionsSection p,.ElectionsSection small{color:#FFF!important}.ElectionsSection .Media{color:#FFF!important}.ElectionsSection{background-image:-webkit-linear-gradient(rgba(0,0,0,.4),rgba(31,82,123,.8)),url(/_assets/connback_2.jpg);background-size:cover;background-position:top;padding:15px}@media screen and (max-width:600px){.carousel-inner{overflow:inherit}}.contentGridInner{padding:10px}.PageContent .advert{width:300px;float:none;margin:0 auto;display:block;padding:15px 0;clear:both}.kmtv{position:relative;padding-bottom:56.25%;padding-top:38px;height:0;overflow:hidden}.kmtv iframe{position:absolute;top:0;left:0;border:0;width:100%!important;height:100%!important}.KmtvPlayerPanel{background:#231f20;width:100%;float:left;color:#fff;padding:0}.KmtvPlayerPanel a{color:#fff}.KmtvPlayerPanel h2,.KmtvPlayerPanel p{margin:0 0 15px 15px;color:#fff}.KmtvPlayerPanel h4.Free{text-align:center;background:#28a9e0;margin:0;padding:5px 15px;font-size:1.4rem;text-transform:uppercase;font-weight:normal}.KmtvPlayerPanel .KmtvAbout{background:#28a9e0 url(/_assets/tvbacknew_3.jpg) no-repeat top right;margin:0;padding:5px 15px}.KmtvPlayerPanel .KmtvAbout i{float:left;margin:0 10px 0 0}.KmtvPlayerPanel .KmtvAbout p{color:#fff;font-size:1.1rem;margin:0;"
}

.KmtvPlayerPanel .KmtvAbout p.Kmtvblurb{
  text-align: right;
  float: right;
}

/* end kmtv player panel */

h1.HeadlineFont, h2.HeadlineFont , h3.HeadlineFont, h4.HeadlineFont
{
  font-family: 'Droid Serif', serif;
  font-weight: 600;
  line-height: 1.2;
}

h1.HeadlineFont{
  font-size: 3rem;
}

.HeadingFont
{
  margin: 0 0 5px 0;
  font-size: 3rem;
}

.HeadingLine
{
  width: 100%;
  background: #41AC49;
  height: 5px;
  margin: 0;
}

#trafficMenu ul li {
  margin:0;
}
.NewsLine
{
  background: #266394;
}

.KMTVLine
{
  background: #262525;
}

.KBLine
{
  background: #d55f65;
}

.MKFLine
{
  background: #47c7e4;
}

.KWDLine
{
  background: #f4858e;
}

.WOLine
{
  background: #EF1C21;
}

.kmfmLine
{
  background: #5f3986;
}

.HGIHeadingLine
{
  background: #41ac93;
}

a.kmfmListen
{
  background: #5f3986;
  padding: 6px 15px;
  width: 100%;
  float: right;
  display: block;
  color: #fff;
  text-align: center;
}

a.kmfmListen .fa
{
  margin: 0 5px 0 0;
}
.CharityLine
{
  background: #6fc96c;
}

.HolidayLine
{
  background: #ff9900;
}

.HomesLine
{
  background: #26a65b;
}

.MotorsLine
{
  background: #263574;
}

.JobsLine
{
  background: #446cb3;
}

.DestLine
{
  background: #4aaae0;
}

a.DestLink
{
  background: #1a84de;
  padding: 15px 5px 5px 5px;
  color: #fff;
  text-align: center;
  display: block;
}

.SportSpon
{
  float: right;
  margin: 10px 15px 0 0;
}

.SiteLink
{
  float: right;
  margin: 0;
}

.SiteLink a
{
  font-weight: bold;
}

.flexbox, .flexbox2
{
  display: flex;
}

.flexbox .Story, .flexbox2 .Story
{
  border-right: 1px solid #e7e9ea;
}

.SiteContentBlock .flexbox .Story, .SiteContentBlock .flexbox2 .Story
{
  border-right: 1px solid #fff;
}

.SiteContentBlock
{
  background: #f2f2f2;
  padding: 15px;
  width: 100%;
  float: left;
}

.SiteColour
{
  background: #266394;
  color: #fff;
}

.SiteColour a, .SiteColour li{
  color: #fff;
}

.SiteContentBlock .line, .EmailPromo .line
{
  background: #fff;
}

a.HLine
{
  border-bottom: 1px solid #e7e9ea;
  padding: 0 0 15px 0;
  display: block;
  margin: 0 0 15px 0;
  width: 100%;
  float: left;
}

.SiteContentBlock a.HLine
{
  border-bottom: 1px solid #fff;
}

a.HLine:last-child
{
  border-bottom: none;
  padding: 0;
}

.SiteContentBlock a.HLine:last-child
{
  border-bottom: none !important;
  padding: 0;
}

.DarkerJobs
{
  background: #e6eaeb;
}

.FeaturesBlock
{
  padding: 15px 15px 0 15px;
  background: #1f527b;
}

.FeaturesBlock p
{
  color: #fff;
}

.PageContent a
{
  font-weight: bold;
}
.PageContent ul li {

  margin: 0 0 15px 15px;

}
.PageContent ol li {

  margin: 0 10px 10px 0;

}
.PageContent ol {
  margin-bottom:15px !important;
}
.LiveNewsButton, .EmailNewsButton
{
  font-weight: normal !important;
}

.LiveNewsButton
{
  background: #D91E18;
}

.LiveNewsButton:hover
{
  background: #CF000F;
}

.LiveNewsButton i
{
  margin: 0 5px 0 0;
}

.EmailNewsButton i
{
  margin: 0 0 0 5px;
}

/* WHERE I LIVE */

.WhereLive input, .WhereLive select
{
  padding: 6px 12px;
  border-radius: 4px;
  border: 1px solid #ccc;
  width: 100%;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
}

.LocalLinks h4{
  margin: 3px 0 0 0;
}

.LocalLinks .LocalIcon{
  font-size: 3rem;
  line-height: 25px;
  margin: 0 10px 0 0;
  display: inline-block;
  color: #266394;
  float: left;
  width: 36px;
}

/* LOCAL PAGE LINKS */

ul.LocalSiteLinks
{
  list-style: none;
  margin: 0;
  padding: 0;
}

ul.LocalSiteLinks li
{
  margin: 0 0 5px 0;
  padding: 0;
}

ul.LocalSiteLinks li:last-child
{
  margin: 0;
}

ul.LocalSiteLinks li a
{
  color: #333;
}

ul.LocalSiteLinks li a:hover
{
  color: #266394;
}

.kmfmBlock
{
  background: #900adb;
  padding: 15px 0 0 0;
  width: 100%;
  float: left;
  color: #fff;
}

.kmfmBlock p
{
  margin: 15px 0 0 15px;
}

.kmfmBlock a, .kmfmBlock a p
{
  color: #fff
}

/* most popular */

.tabPanel
{
  padding: 15px;
}

.static, .lastUpdate, .item
{
  color: #565656
}

.lastUpdate
{
  margin: 0 0 15px 0;
  padding: 0 0 15px 0;
  border-bottom: 1px solid #e7e9ea;
}

/* MOST POPULAR */

/* TREND LIST ICONS */

ul.TrendList
{
  list-style: none;
  margin: 0;
  background: #266394;
  display: inline-block;
  text-align: center;
  width: 100%;
  line-height: 0;
  padding: 5px 0 0 0;
}

ul.TrendList li
{
  padding: 0;
  display: inline-block;
  text-align: center;
  border-bottom: 0;
  line-height: 0;
  margin: 0px;
  font-size: 1.3rem;
}

ul.TrendList li a
{
  padding: 10px;
  display: block;
  text-align: center;
  border: 1px solid #fff;
  border-radius: 4px 4px 0 0;
  border-bottom: 0;
  line-height: 0;
  margin: 0;
  color: #fff;
}

ul.TrendList li a:hover
{
  background: #1f527b;
}

ul.TrendList li a i
{
  color: #fff;
  margin: 0 5px 0 0;
}

ul.TrendList li a.SelectedTab
{
  background: #fff;
  color: #323232;
}

ul.TrendList li a.SelectedTab i
{
  color: #323232;
}

/* END TREND LIST ICONS */

.MostPopularTab div
{
  display: none;
}

.MostPopularTab.SelectedList, .MostPopularTab.SelectedList div
{
  display: block !important;
}

.MostPopularTab ul
{
  margin: 0;
  padding: 0;
  list-style-type: none;
  display: inline-block;
  width: 100%;
}

.MostPopularTab ul li
{
  margin: 0 0 15px 0;
  padding: 0 0 15px 0;
  border-bottom: 1px solid #e7e9ea;
  width: 100%;
  float: left;
  display: block;
  position: relative;
}

.MostPopCount
{
  position: relative;
  display: block;
}

.MostPopularTab span.Number {
  position: absolute;
  bottom: 0;
  font-family: 'Droid serif', serif;
  font-size: 2.3rem;
  font-weight: 600;
  color: #fff;
  line-height: 1;
  display: block;
  background: rgba(0,0,0,0.7);
  padding: 5px 10px;
}

.MostPopularTab a
{
  padding-left: 0;
  display: block;
  margin: 0;
}

.MostPopularTab h3
{
  margin: 0;
  float: left;
  width: 75%;
}

.MostPopularTab .CommentCount, .MostPopularTab .CommentCount
{
  position: relative;
}

.MostPopularTab .CommentCount i
{
  font-size: 4rem;
  color: #333;
  line-height: 30px;
  float: right;
}

.MostPopularTab .CommentCount span
{
  display: block;
  color: #fff;
  font-size: 1.3rem;
  position: absolute;
  right: 2px;
  top: 6px;
  width: 40px;
  text-align: center;
  height: 30px;
}

/* END MOST POPULAR */

/* LIVE UPDATES */

/* Travel map */

.ElginRoadworksWidget
{
  width: 330px;
  height: 310px;
  margin: 0px auto;
}
@media screen and (max-width: 1200px)
{
  .ElginRoadworksWidget
  {
    width: 260px;
    height: 310px;
    margin: 0px auto;
  }
}
@media screen and (max-width: 992px)
{
  .ElginRoadworksWidget
  {
    width: 300px;
    height: 350px;
    margin: 0px auto;
  }
}
@media screen and (max-width: 768px)
{
  .ElginRoadworksWidget
  {
    width: 410px;
    height: 400px;
    margin: 0px auto;
  }
}
@media screen and (max-width: 480px)
{
  .ElginRoadworksWidget
  {
    width: 320px;
    height: 310px;
    margin: 0px auto;
  }
}
/* end travel map */

#TabLiveGridInner
{
  height: 700px;
  overflow: auto;
  overflow-wrap: break-word;
  word-wrap: break-word;
  overflow-x: hidden;
}

#TabLiveGridInner .item, .liveGrid .item
{
  border-top: 1px solid #ffffff;
  padding: 15px 0 0 0;
  margin: 0 0 0 0;
  color: #3d3d3d;
  display: block;
  clear: both;
  width: 100%;
  float: left;
}

#TabLiveGridInner .item h1, #TabLiveGridInner .item h2, #TabLiveGridInner .item h3, .liveGrid .item h1, .liveGrid .item h2, .liveGrid .item h3
{
  font-size: 1.8rem !important;
  margin: 0 0 5px 0;
}

#TabLiveGridInner .item .date, .liveGrid .item .date
{
  font-size: 1.3rem !important;
  margin: 0 0 5px 0;
  color: #266394;
  display: block;
  text-align: right;
}

#TabLiveGridInner img, .liveGrid img
{
  width: 100% !important;
  height: auto !important;
  margin: 10px 0 15px 0;
  display: block;
}

#TabLiveGridInner .item p, .liveGrid .item p
{
  margin: 0 0 15px 0;
}

#TabLiveGridInner .item .story .author, .liveGrid .item .story .author
{
  margin: 0 0 5px 0;
  font-size: 1.3rem !important;
  font-weight: 400;
  color: #646464;
}

#TabLiveGridInner .item .content, .liveGrid .item .content
{
  margin: 0 0 15px 0;
}

.duration {
  background:rgba(0,0,0,0.6);
  padding:3px 7px;
  color:#FFFFFF;
  margin-bottom:5px;
  margin-top:5px;
  font-size:1.2rem;
}

.duration:before {
  font-family: FontAwesome;
  content: "\f017";margin-right:5px}#TabLiveGridInner .item .kmtv,.liveGrid .item .kmtv{margin:0 0 15px 0}.CommentCount{font-size:1.3rem;color:#333}.CommentCount i{margin:0 2px 0 0}.rthmb{display:block;max-width:100%;height:auto}.VideoPlay img{width:100%}.VideoPlay{width:100%;position:relative;float:left}.VideoButton{position:absolute;bottom:0;left:0;background:rgba(0,0,0,0.7);color:#fff;padding:15px 20px}.KMTVButton{padding:5px 15px;background:rgba(0,0,0,0.6)}.KMTVButton i{margin:0 5px 0 0}.VideoButton i{color:#fff}.Media{color:#333;margin:0;width:100%;float:left}.Media i{font-size:1.3rem;margin:0 2px 0 0}.Media span{font-size:1.3rem;margin:0 15px 0 0}.followbox{background:#53a9ea;width:50px;padding:15px 0;text-align:center;display:block;float:left;margin:0 5px 0 0;color:#fff!important}.fb{background:#3c5899}.in{background:#125582}.lnk{background:#0077b5}.followbox:hover{color:#fff}.SignUpControl{height:35px;border:1px solid #e0e0e0}.SignUpBtn{height:45px;background:#266394;border:1px solid #1f527b;color:#fff;border-radius:4px;cursor:pointer}.EmailPromo{background:#266394;padding:15px 15px 15px 15px;color:#fff;width:100%;float:left}.EmailPromo a,.EmailPromo p,.EmailPromo li{color:#fff}.KBPromo{background:#d55f65}.MKFPromo{background:#47c7e4}.KWDPromo{background:#f4858e}.WOPromo{background:#EF1C21}.CharityBack{background:#6fc96c}.HolPromo{background:#f90}.kmfmBox{background:#57337d}.ColourBlock{text-align:center}.ColourLink{display:inline-block;text-align:center;padding:9px 30px;color:#fff!important;background:#ef1c21;text-transform:uppercase;border-radius:8px;font-weight:300;border:3px solid #ef1c21;font-size:1.5rem}.ColourLink:hover{color:#ef1c21!important;background:#fff;border:3px solid #ef1c21}.ColourLink i{margin:0 0 0 5px}.SportLink{background:#41ac49;border:3px solid #41ac49}.SportLink:hover{color:#41ac49!important;border:3px solid #41ac49}.carousel.fade{opacity:1}.carousel.fade .item{-moz-transition:opacity ease-in-out .7s;-o-transition:opacity ease-in-out .7s;-webkit-transition:opacity ease-in-out .7s;transition:opacity ease-in-out .7s;left:0!important;opacity:0;top:0;position:absolute;width:100%;display:block!important;z-index:1}.carousel.fade .item:first-child{top:auto;position:relative}.carousel.fade .item.active{opacity:1;-moz-transition:opacity ease-in-out .7s;-o-transition:opacity ease-in-out .7s;-webkit-transition:opacity ease-in-out .7s;transition:opacity ease-in-out .7s;z-index:2}ul.paging{float:right;list-style-type:none}ul.paging li{float:left;padding:0;margin:0;color:#fff}ul.paging li span{float:left;background:#266394;margin:0 0 0 1px;color:#fff;display:block}ul.paging li span.selected{background:#1f527b;display:block;padding:3px 10px}ul.paging li a{display:block;padding:3px 10px;color:#fff;font-weight:normal}#SocialArticleIcons,.FormGrey{background:#f2f2f2;padding:15px;float:left;width:100%;position:relative;z-index:10000000}.valError,.error,ul.errors,.success{width:100%;color:#D91E18;text-transform:uppercase;font-weight:bold;display:block}.FooterStyles{background:#4c4c4c;padding:15px;width:100%;float:left;color:#f4f4f4;font-size:1.3rem}.FooterStyles h4{text-transform:uppercase;color:#f4f4f4;text-align:center;font-size:2.4rem;font-weight:600;margin:0 0 30px 0}.FooterStyles ul{margin:0;padding:0;list-style-type:none;border-right:1px solid #646464}.FooterStyles ul.NoBorder{border:0}.FooterStyles ul li{margin:0 0 5px 0;padding:0;color:#f4f4f4}.FooterStyles ul li a{color:#f4f4f4}.FooterStyles .line{background:#646464}.FooterStyles p{float:right;color:#646464;margin:0}.FooterDarker{background:#454545}#sitemap ul{margin:0;padding:0;list-style-type:none}#sitemap ul li ul{margin:0 0 1.5rem 1.5rem;padding:0;list-style-type:none}#sitemap ul li a{font-size:2.7rem}#sitemap ul li ul li a{font-size:2.3rem}#sitemap ul li ul li ul li a{font-size:1.6rem}@media screen and (max-width:768px){a.HLine{padding:0 0 5px 0;margin:0 0 5px 0}.MostPopularTab ul li{margin:0 0 5px 0;padding:0 0 5px 0}.Mobclearfix{height:5px}.MobStoryBlock{padding:15px;background:#1f527b;color:#fff}.MobStoryBlock a,.MobStoryBlock a p,.MobStoryBlock .Media{color:#fff}.FooterStyles ul{border-right:0;text-align:center}ul.TrendList li a{padding:10px 5px}}